<div class="row">
  <div class="col">
    <div class="pt-5 text-center">
      <h1>Oops!</h1>
      <h2>404 La page est introuvable</h2>
      <div>Désolé, un problème est survenu, la page demandée est introuvable</div>
      <div class="pt-3">
        <a routerLink="/" class="btn btn-dark btn-lg">Revenir a la page de connexion</a>
      </div>
    </div>
  </div>
</div>
